@CHARSET "ISO-8859-1";

table {
	margin:0 auto;
	background-color:#FFFFFF;
	border:0;
}

/* ############################################## General CSS (same for any page) ############################################## */

#pageBody {
	width:750px;
	height:100%;
    border-top: 2px rgb(0,0,0) solid;
}

#footer {
    float:left;
    width:730px;
    padding: 10px;
    background: #ffffff;
    border-top: 1px rgb(0,0,0) solid;
    font-size:12px;
	text-align:right;
}

/* ------------------------------------------------------------------------------ Navigation Bar ---------------------------------------------------------------------------------- */
#navigation_bar {
	position: relative;
    float:left;
    width:750px;
    line-height:30px;
    background-image:url(/images/navigationbg.gif);
    text-align:center;
}
.navigationLink{
	position: relative;
	float:left;
	height:22px;
	padding-top:8px;
	padding-left:15px;
	padding-right:15px;
	border-right: 1px #000000 solid;
}
#navigation_bar a {
	color: #000000;
	font: bold 13px Helvetica;
	text-decoration:none;
}
#navigation_bar a:hover {
	color: #000000;
	font: bold 13px Helvetica;
	text-decoration:underline;
}
#navigationSelected{
	height:30px;
	float:left;
	padding-left:15px;
	padding-right:15px;
	color: #000000;
	font-size: 14px;
	font-weight: bold; 
	text-decoration:none;
	background-image:url(/images/navigationselected.gif);
	border-right: 1px #000000 solid;
}
/* ------------------------------------------------------------------------------ Navigation Bar ---------------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------------- Blue Box -------------------------------------------------------------------------------------- */
 .box {
    float:left;
    margin-top:10px;
    margin-left:10px;
  }
 .boxTopLeft {
    float:left;
    width:10px;
    height:30px;
    background-image: url(/images/boxtopleft.jpg);
    background-repeat: no-repeat;
  }
 .boxTop {
    float:left;
    width:382px;
    height:30px;
    background-image: url(/images/boxtop.jpg);
    background-repeat: repeat-x;
  }
 .boxTitle {
    margin: 6px;
    font-weight: bold;
    color:#FFFFFF;
  }
 .boxTopRight {
    float:left;
    width:10px;
    height:30px;
    background-image: url(/images/boxtopright.jpg);
    background-repeat: no-repeat;
  }
 .boxBody {
    float:left;
    width:370px;
    height:100%;
    background: #ffffff;
    border: 1px #cccccc solid;
    padding: 10px 15px 5px 15px;
  }
 /* -------------------------------------------------------------------------------- Blue Box ------------------------------------------------------------------------------------ */

/* ############################################ Specific Styles (different from page to page) ############################################### */
/* --------------------------------- Homepage (index.php) ------------------------------------- */
#landingRightCol {
	    float:right;
    	width:320px;
	    height:1550px;
	    background: #dddddd;
	    background-image: url(/images/form_landing.gif);
	    background-repeat: no-repeat;
}
#landingForm {
	    position: relative;
	    width: 270px;
	    height:170px;
	    margin-top:260px;
	    margin-left:20px;
	    color:#fff;
	    font-weight: bold;
}
#landingForm input {
    width: 170px;
}
#landingFormSubmit {
	    position:relative;
	    height:26px;
	    top:150px;
	    left:85px;
}
#indexAwards {
	    position:relative;
	    width:320px;
	    top:30px;
	}
/* --------------------------------- Homepage (index.php) ------------------------------------- */

/* --------------------------------- Homepage (index.php) ------------------------------------- */
#indexLeftCol {
	   	float:left;
	  	width:420px;
	   	height:800px;
	}
#indexLeftCol1 {
   	float:left;
  	width:420px;
   	height:1550px;
}
#indexRightCol {
	    float:right;
    	width:320px;
	    height:800px;
	    background: #dddddd;
	    background-image: url(/images/indexcontactusbox.gif);
	    background-repeat: no-repeat;
}
#indexRightCol1 {
	    float:right;
    	width:320px;
	    height:1550px;
	    background: #dddddd;
	    background-image: url(/images/form_index.gif);
	    background-repeat: no-repeat;
}
#indexForm {
	    position: relative;
	    width: 270px;
	    height:170px;
	    margin-top:190px;
	    margin-left:20px;
	    color:#ffffff;
	    font-weight: bold;
	}
#indexFormSubmit {
	    position:relative;
	    height:26px;
	    top:150px;
	    left:85px;
}
#indexFormSubmit1 {
	    position:relative;
	    height:26px;
	    top:150px;
	    left:60px;
}
#indexFormSubmit a {
    margin-top:2px;
    color:#ffffff;
    font-weight: bold;
}
#indexAwards {
	    position:relative;
	    width:320px;
	    top:50px;
	}
  .imgLeft {
    float:left;
    margin-right: 10px;
    margin-left: 5px;
  }
  .imgRight {
    float:right;
    margin-right: 10px;
    margin-left: 10px;
  }
/* --------------------------------- Homepage (index.php) ------------------------------------- */


/* --------------------------------- About Us (about.php) ------------------------------------- */
#aboutLeftCol {
   	float:left;
  	width:420px;
   	height:1500px;
}
#aboutLeftCol p {
	position: relative;
	margin-left: 20px;
	width: 360px;
	padding: 15px;
	line-height: 20px;
   	border: 1px #ccc dashed;
}
#aboutRightCol {
    float:right;
    width:320px;
    height:1250px;
    background: #dddddd;
    background-image: url(/images/aboutus.gif);
    background-repeat: no-repeat;
}
#aboutForm {
    position: relative;
	top: 15px;
    width: 270px;
    height:110px;
    margin-top:190px;
    margin-left:20px;
    color:#ffffff;
    line-height:25px;
}
#aboutFormSubmit {
    position:relative;
    height:26px;
    margin-top:40px;
    margin-left:105px;
}
 #aboutFormSubmit a {
    margin-top:2px;
    color:#ffffff;
    font-weight: bold;
}
#aboutCustomers {
    float:right;
    width:320px;
    height: 600px;
    margin-top:40px;
    background-image: url(/images/customersbg.jpg);
    background-repeat: no-repeat;
}
/* --------------------------------- About Us (about.php) ------------------------------------- */

/* ------------------------------------- FAQ (faq.php) ---------------------------------------- */
#faqLeftCol {
   	float:left;
  	width:420px;
   	height:3600px;
}
#faqLeftCol p {
	position: relative;
	margin-left: 20px;
	width: 360px;
	padding: 10px;
	font-size: 12px;
	line-height: 13px;
   	border: 1px #ccc dashed;
}
#faqLeftCol strong {
	font-size: 15px;
	line-height: 15px;
}
#faqRightCol {
    float:right;
    width:320px;
    height:3200px;
    background: #dddddd;
    background-image: url(/images/aboutus.gif);
    background-repeat: no-repeat;
}
#faqForm {
    position: relative;
	top: 15px;
    width: 270px;
    height:110px;
    margin-top:190px;
    margin-left:20px;
    color:#ffffff;
    line-height:25px;
}
#faqFormSubmit {
    position:relative;
    height:26px;
    margin-top:40px;
    margin-left:105px;
}
 #faqFormSubmit a {
    margin-top:2px;
    color:#ffffff;
    font-weight: bold;
}
/* ------------------------------------- FAQ (faq.php) ---------------------------------------- */

/* ------------------------------- Certificates (certs.php) ----------------------------------- */
#certLeftCol {
   	float:left;
  	width:420px;
   	height:930px;
}
#certRightCol {
    float:right;
    width:320px;
    height:750px;
    background: #dddddd;
    background-image: url(/images/tryityourself.gif);
    background-repeat: no-repeat;
}
#certRightCol1 {
    float:right;
    width:320px;
    height:930px;
    background: #dddddd;
    background-image: url(/images/form_tryityourself.jpg);
    background-repeat: no-repeat;
}
#certTryItForm {
    position: relative;
	top: 10px;
    width: 270px;
    height:110px;
    margin-top:190px;
    margin-left:20px;
    color:#ffffff;
    line-height:25px;
}
#certLogoCheck {
    position: relative;
    top:100px;
    width: 270px;
    margin-left:20px;
    color:#ffffff;
}
#certTryItFormSubmit {
    position:relative;
    height:26px;
    margin-top:110px;
    margin-left:80px;
}
#certTryItFormSubmit a {
    margin-top:2px;
    color:#ffffff;
    font-weight: bold;
}
#certTryItForm input {
    width:170px;
}
#certTryItForm select {
    width:250px;
}
#certBelowForm {
	position:absolute;
	top:680px;
	width:320px;
}
/* Certificates Box: */
 #certBoxContent{
 	position:relative;
 }
 #certIndex {
	position:relative;
    width:365px;
    height:500px;
	/*border: 1px rgb(0,0,0) solid;*/
}
.certButton{
	position:relative;
	width: 365px;
	height: 40px;
	line-height: 40px;
	font-weight: bold;
	cursor:default;
	/*cursor:url;*/
	border: 1px #FFF solid;
}
.certButton img {
	margin: 5px;
	float:left;
	border: 1px rgb(0,0,0) solid;
}
.certBox{
	position: absolute;
	top:0px;
	left:0px;
	top: -500px;
	visibility: hidden;
}
.certBackToIndex {
	float:left;
	width:30px;
}
.certDetails {
	float:left;
	width: 176px;
	/* height: 369px; */
	height: 369px;
	padding: 5px;
	background: #eee;
	border: 1px #ddd solid;
}
.certOverflowText{
	width: 175px;
	height: 300px;
	overflow: auto;
	font-size:80%;
}
.certImage{
	float:right;
	border: 1px #AAA solid;
}
/* ------------------------------- Certificates (certs.php) ----------------------------------- */

/* ---------------------------- Hotels & Airlines (hotels.php) -------------------------------- */
.hotelsRow {
   	position: relative;
    width:730px;
    margin-left: 10px;
}
.hotelsList {
   	position: relative;
    width: 380px;
    height: 650px;
    top: 0px;
	left: -30px;
	text-align: center;
}
.hotelsList img{
    height:50px;
    margin: 7px;
    border: 1px #DDD solid;
}
.hotelsOver {
   	position: absolute;
    width:300px;
    height: 600px;
    top: 70px;
	left:380px;	
}
/* ---------------------------- Hotels & Airlines (hotels.php) -------------------------------- */

/* ------------------------------- Contact Us (contact.php) ----------------------------------- */
#contactLeftCol {
   	float:left;
  	width:420px;
   	height:530px;
}
#contactRightCol {
    float:right;
    width:320px;
    height:530px;
    background: #dddddd;
    background-image: url(/images/contactusbg.gif);
    background-repeat: no-repeat;
}
#contactForm {
    position: relative;
	width: 270px;
    height:110px;
    margin-top:155px;
    margin-left:20px;
    color:#ffffff;
    line-height:25px;
}

#contactFormSubmit {
    position:relative;
    height:26px;
    top:-17px;
    left:90px;
}
#contactFormSubmit a {
    margin-top:2px;
    color:#ffffff;
    font-weight: bold;
}
#contactForm input {
    width:170px;
}
/* ------------------------------- Contact Us (contact.php) ----------------------------------- */

/* ------------------------------- Sign Up (signupchoice.php) --------------------------------- */
.signupRow {
   	position: relative;
    width:730px;
    margin-left: auto;
    margin-right:auto;
}
#signupOption2 {
    float:left;
    width:730px;
    height: 130px;
    padding: 10px;
    background: #CCC;
    border-top: 1px rgb(0,0,0) solid;
    color:#336699;
    line-height:20px;
    background-image: url(/images/signupbg.gif);
    background-repeat: no-repeat;
    background-position: top left;
	visibility: hidden;
}
#signupSubmit1 {
    position:relative;
    height:26px;
    top: -33px;
    left: 60px;
    z-index: 10;
}
#signupSubmit1 a {
    margin-top:2px;
    color:#ffffff;
    font-weight: bold;
}
#signupSubmit2 {
    position:relative;
    height:26px;
    top: 28px;
    left: 15px;
}
#signupSubmit2 a {
    margin-top:2px;
    color:#ffffff;
    font-weight: bold;
}
/* ------------------------------- Sign Up (signupchoice.php) --------------------------------- */

/* ------------------------------------- Affiliate (affiliate.php) ---------------------------------------- */
#affiliateLeftCol {
   	float:left;
  	width:420px;
   	height:450px;
}
#affiliateLeftCol strong {
	font-size: 15px;
	line-height: 15px;
}
#affiliateLeftCol a {
	color:#000080;
	font-size: 11px;
	line-height: 30px;
	font-weight: bold;
}

#affiliateRightCol {
    float:right;
    width:320px;
    height:450px;
    background: #dddddd;
    background-image: url(/images/aboutus.gif);
    background-repeat: no-repeat;
}
#affiliateForm {
    position: relative;
	top: 15px;
    width: 270px;
    height:110px;
    margin-top:190px;
    margin-left:20px;
    color:#ffffff;
    line-height:25px;
}
#affiliateFormSubmit {
    position:relative;
    height:26px;
    margin-top:40px;
    margin-left:105px;
}
 #affiliateFormSubmit a {
    margin-top:2px;
    color:#ffffff;
    font-weight: bold;
}
#affiliateCenterCol {
	float:left;
    width:730px;
    padding: 10px;
    background: #ffffff;
    border-top: 1px #444 solid;
}
#affiliateCenterCol p {
	position: relative;
	margin-left: 20px;
	width: 670px;
	padding: 10px;
	font-size: 12px;
	line-height: 13px;
   	border: 1px #ccc dashed;
}
#affiliateCenterCol strong {
	font-size: 15px;
	line-height: 15px;
	color:#336699;
}

#affiliateCenterCol a {
	font-size: 15px;
	line-height: 15px;
	color:#000080;
}
/* ------------------------------------- Affiliate (affiliate.php) ---------------------------------------- */

/* ------------------------------- Commissions (commissions.php) --------------------------------- */
.commissionsRow {
   	position: relative;
    width:730px;
    margin-left: auto;
    margin-right:auto;
}
/* ------------------------------- Sign Up (signupchoice.php) --------------------------------- */
